/* 
.form-control,.note-editor{
    border:1.5px solid #009ef7 !important;
    background-color:white !important;
}


.form-filter{
    border:none !important;
}

.form-label{
    font-size:1.2em !important;
    margin-top:14px;
} */


/* .card,.toolbar{background-color:#FAFDFF !important} */


.form-border{
    border: 1px  solid #363636 ; 
    border-top: none !important; 
    padding:10px 20px;
    margin-bottom:15px;
}

.form-banner{
    background-color:#009ef7 !important;
    border-top-right-radius: 6px !important;
    border-top-left-radius: 6px !important;
    padding-top:3px ;
    padding-left:9px;
    height:40px;
    font-weight:bolder;
    font-size:1.2em;
}


.breakout{
    margin:1em -100%; /* old browsers fallback */
  margin:.5em calc(49% - 49vw);
  

}

